#include <SimbleeForMobile.h>
#define  RELAY_PIN  4

int switchID;

void setup() {
  pinMode(RELAY_PIN, OUTPUT);
  SimbleeForMobile.begin();
}

void loop() {
  SimbleeForMobile.process();
}

void ui() {
  SimbleeForMobile.beginScreen();
  SimbleeForMobile.drawText(70, 160, "OUTLET", BLACK, 24);
  switchID = SimbleeForMobile.drawSwitch(200, 160);
  SimbleeForMobile.endScreen();
}

void ui_event(event_t &event) {
  if (event.id == switchID) {
    digitalWrite(RELAY_PIN, event.value);
  }
}


